package cloudapi

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/vfpool"

// Accessing the VFPool method group
func (ca *CloudAPI) VFPool() *vfpool.VFPool {
	return vfpool.New(ca.client)
}
